Téléchargement

FriTax 2017 pour Windows
Le composant JRE (Java Runtime Environment) est téléchargé automatiquement lors de l'installation si celui-ci n'est pas présent sur votre ordinateur.


FriTax 2017 pour Mac-OS X


FriTax 2017 pour Linux

Important !
FriTax ne fonctionne pas avec Java 9, veuillez utiliser Java 7 ou 8.

Attention !

Il est indispensable de disposer d'Acrobat Reader pour pouvoir afficher les instructions.

Télécharger Acrobat Reader